*{margin:0; padding:0;}
.clearfixed:after {
	display: block;
	content: ".";
	clear: both;
	visibility: hidden;
	height: 0;
}
@font-face {
    font-family:'prida36medium';
    src: url('../fonts/prida36-webfont.woff2') format('woff2'),
         url('../fonts/prida36-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'prida1';
    src: url('../fonts/prida01-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'prida01bold';
    src: url('../fonts/prida01bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'unknown';
    src: url('../fonts/337792_0_0.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'courier_new-webfont';
    src: url('../fonts/courier_new-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family:"EB Garamond",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 30px;
	color:#000;
	background:#f5f1f0;
}



h1, h2, h3, h4, h5, h6 {
	font-family:"EB Garamond",Arial,Helvetica,sans-serif;
	font-weight: 400;
	color: #333;
	letter-spacing:1px;
}
h1, .uk-h1{
	font-size: 36px;
	line-height: 42px;
	text-transform:uppercase;
}
.uk-article-title{
	font-family: Merriweather,Arial,Helvetica,sans-serif;
    font-size: 28px;
    color: #333;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.00em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height:normal;
	text-align:center;
}
body.blog .uk-article-title{
	text-align:left;
}
.styled-heading{
	color:#444;
	font-size: 38px;
    text-transform: uppercase;
	position:relative;
	padding-bottom:50px;
}
.styled-heading:after{
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	z-index:-1;
	width:242px;
	height:39px;
	margin:0 auto;
	background:url(../images/under-heading-style.png) no-repeat center bottom;
}

.heading-box-styled{
	position:relative;
	padding-bottom:50px;
}
.heading-box-styled:after{
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	z-index:-1;
	width:242px;
	height:39px;
	margin:0 auto;
	background:url(../images/under-heading-style.png) no-repeat center bottom;
}
.heading-box-styled h1{
	color:#333;
	font-size: 38px;
    text-transform: uppercase;
	line-height:normal;
	padding:0;
	margin:0;
}
.heading-box-styled p{
	color:#333;
	font-size:20px;
	text-transform: uppercase;
	line-height:normal;
	padding:0;
	margin:0;	
}


a, .uk-link{
	color:#222;
}
strong{
	
}
#top-banner{
	position:relative;
	margin-bottom:30px;
/*	padding-bottom:15px;
	background-image: url(../images/seperator.png);
    background-repeat: no-repeat;
    background-position: center bottom;*/
}
#over-top-banner{
	background:rgba(255,255,255,1);
/*	position:absolute;
	top:0;
	left:0;
	right:0;*/
	height:190px;
}
.tm-headerbar .row-fluid {
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: inline-flex;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	align-items: flex-end;
}

#header-top{
	background:#a46497;
	border-bottom:5px solid #a46497;
}
#topright-button{
	background: #F00;
    color: #fff;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 70px;
}
#topright-button a{
	color:inherit;
	text-decoration:none;
	font-weight: bold;
}
.whitebg{
	background:#fff;
    color: #F00;
    border-radius:7px;
    padding: 3px;
    font-weight: bold;
    display: inline-block;
    line-height: normal;
	margin-left:3px;
}
#header-left,.uk-float-left {
	text-align: left;
	color: #fff;
}

.uk-float-left a {
	color: #fff;
}

.phone-number .call,
.phone-number p{
	margin:0;
}
.phone-number {
	margin-bottom:10px;
	float:right;
	clear:both;
	font-size: 20px;
	line-height:22px;
	font-weight: 400;
	color: #2e3036;
	text-transform:uppercase;
}

.uk-float-right a,
.uk-float-right a:hover,
.uk-float-right a:active{ 
	color:#fff; 
}
.uk-float-right .uk-subnav-line > :nth-child(n+2)::before{
	border-left:none;
	margin-right:0px;
}


.uk-float-right .uk-subnav-line > li a::before{
	content: "";
	display: inline-block;
	height: 10px;
	vertical-align: middle;	
}
.uk-float-right .uk-subnav-line > :nth-child(n+2) a::before{
	padding-right: 10px;
	border-left: 1px solid #dddddd;
}
.phone-number span,.phone-number span a{
	color:#a46497;
	text-decoration:none;
}



.uk-navbar-flip{
	clear:both;
	float:right;
	display:block;
}
.uk-navbar-flip form{
	float:right;
	margin:0;
	padding:0;
}
.uk-navbar-flip form label{ display:none; }

.uk-navbar-flip form > input[type="search"],
.uk-navbar-flip form > input[type="text"]{
	border-left:1px solid #c9c9c9;
	border-top:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;
	border-right:none;
	float:left;
	width:196px;
	height:39px;
	margin-bottom:0;
	box-sizing:border-box;
}
.uk-navbar-flip form > input[type="submit"]{
	float:left;
	border:1px solid #c9c9c9;
	background:url(../images/search-icon.png) no-repeat center center;
	width:39px;
	height:39px;
	text-indent:-9999999999999999px;
}
.uk-navbar-flip form > input[type="submit"]:hover{
	background:url(../images/search-icon.png) no-repeat center center;
}

#header-full .row-fluid{
	padding:15px 0px;
	border-bottom:2px solid #357fa3;
}

.tm-logo{
	left: 0;
    right: 0;
    top: 0;
	position:absolute;
	max-width:300px;
	margin:0 auto;
	float:none !important;
	display:table;
}

/*#logo{
	position:absolute;
	display:block;
	width:232px;
	text-align:center;
	left: 0;
	right: 0;
	top: -38px;
	z-index: 200;
	margin: 0 auto;
}*/

#logo img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}


.mobile-float-right{
	float:right;
	padding:0px 10px; 
}
.mobile-float-right .uk-panel{
	margin-top:5px;
}
.mobile-float-right .mini-cart{
	margin-top:10px;
}
.mobile-float-right .mini-cart .fly-cart{
	display:none !important;
}
.mobile-float-right > div{
	display:inline-block;
	margin-left:10px;
	float:right;
}

.uk-panel-box {
	background: none;
}
.tm-toolbar {
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
#header-full {
	background: #fff;
}
.headerbar {
	margin-top: 10px;
	margin-bottom: 10px;
}
.headerbar .tm-logo {
	display: block;
	float: none;
	box-sizing:border-box;
}
#head-right > .uk-panel{
	clear:both;
	margin-top:15px;
}
#head-right > .uk-panel:first-child{ margin-top:0;}

.btn-p1{
	background:url(../images/btn-p1.png) repeat-x center center;
	display:block;
	padding:10px 20px;
	box-sizing:border-box;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	border-radius:5px;
	text-align:center;
}
.btn-p1:hover{
	text-decoration:none;
	color:#fff;
	text-shadow:0px 1px 1px rgba(0,0,0,0.3);
}

.uk-navbar-center{
	
}

#headerbar {
	background: #22717d;
}
#headerbar .uk-panel {
	padding: 10px 0px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#headerbar .uk-panel h2 {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	line-height: normal;
	margin: 0px;
}


.welcome-text{
	color:#000;
	font-size:20px;
	font-weight:900;
	line-height:normal;
	text-align:center;
	padding:0;
	margin:20px 0px;
}


/* MAIN NAVIGATION */
#main-menu{
	margin-bottom:55px;
}
#main-menu .uk-container{
	position:relative;
}
#responsive-menu{
	height: 45px;
	background:#000;
	background: linear-gradient(#444444, #7a756f, #444444);
	box-shadow:0 3px 3px rgba(255,255,255,0.3);
}
#responsive-menu.sticky{
	position:fixed;
	left:0;
	right:0;
	top:0;
	z-index:99999;
}

#navigation{
	background:#000;
}
.uk-navbar {
	background: none;
}
.tm-navbar {
/*	display:block;
	clear:both;*/
	margin-top:70px;
	margin-bottom:0;
}
.uk-navbar-nav {
	margin:0 auto;
	display:table;
	float:none !important;
}

#main-menu .uk-navbar-nav > li:nth-child(3n){
	margin-left: 350px;
}
.uk-navbar-nav > li:first-child {
	margin-left: 0px;
}
/*.uk-navbar-nav > li:nth-child(4) {
	margin-left: 260px;
}*/
.uk-nav > li > a {
	padding: 5px 10px;
	margin: 0px 10px;
	font-family:Arial,Helvetica,sans-serif;
	
}
.uk-navbar-nav > li > a[href='#'] {
    cursor: pointer;
}
.uk-navbar-nav > li > a {
	position:relative;
	text-transform: uppercase;
	font-weight:400;
	height: auto;
	line-height:normal;
	padding:15px 30px;
	color: #000;
	font-size:14px;
	letter-spacing:1px;
	position:relative;
	font-family:Arial,Helvetica,sans-serif;
}
.uk-navbar-nav > li > a:after{
	position:absolute;
	content:"";
	width:25px;
	height:1px;
	background:#000;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;

}
.uk-navbar-nav > li > a:hover:after{
	animation-name: mainhover;
    animation-duration:200ms;
	animation-fill-mode:forwards;	
}
@keyframes mainhover {
    from   { width:25px;}
    to  { width:calc( 100% - 40px);}
}
.image-title {
	margin-left: 8px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
	background:none;
	color: #000;
	/* 3 */
	outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
	background:none;
	color: #000;

}
/* Active */
.uk-navbar-nav > li.uk-active > a {
	background:none;
	color: #000;
}
/* Sub-objects: `uk-navbar-nav-subtitle`
 ========================================================================== */
.uk-dropdown {
	width: 240px;
	box-shadow:0px 5px 5px rgba(0,0,0,0.15);
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
	line-height: 33px;
}
.uk-navbar-nav-subtitle > div {
	margin-top: -8.5px;
	font-size: 10px;
	line-height: 12px;
}
.uk-dropdown-navbar {
	left:20px !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 0;
	background: #fff;
	background: -moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #fff;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #fff;
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #fff;
	color:#808080;
}
.uk-open > .uk-dropdown-navbar {
	-webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;
	animation: uk-slide-top-fixed 0.2s ease-in-out;
}
.uk-dropdown li a {
	display:table;
	position:relative;
	padding:0px 5px;
	text-transform:uppercase;
	color: #000 !important;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	font-family:Arial,Helvetica,sans-serif;
}
.uk-dropdown li a:hover:after{
	position:absolute;
	left:5px;
	bottom:0;
	content:"";
	background:#999;
	width:10px;
	height:2px;
	animation-name: bottomborder;
    animation-duration:500ms;
	animation-fill-mode:forwards;
}
@keyframes bottomborder {
    from   { width:12px;}
    to  { width:90%;}
}
.uk-dropdown li a:hover, .uk-dropdown li a:focus {
	background: none !important;
	color: #000;
	/* 2 */
	outline: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	
	/*font-weight:bold;*/
}
.uk-dropdown .uk-parent {
	position: relative;
}
.uk-dropdown .uk-parent .uk-nav-sub {
	display: none;
}
.uk-dropdown .uk-parent:hover .uk-nav-sub {
	padding: 10px 0px;
	margin: 0px;
	width: 240px;
	background: #ccc;
	background: -moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #ccc;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #ccc;
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px), #ccc;
	display: block;
	position: absolute;
	left: 100%;
	top: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-animation: uk-fade 100ms ease-in-out;
	animation: uk-fade 100ms ease-in-out;
	/* 3 */
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.uk-dropdown .uk-parent .uk-nav-sub li a {
	padding: 5px 10px;
	margin: 0px 10px;
}
#offcanvas ul.uk-nav-sub {
	margin-left: 20px;
}
.uk-navbar-toggle {
	color: #fff;
	font-size: 28px;
	-webkit-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
.uk-navbar-toggle:hover {
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
.uk-offcanvas-page .uk-navbar-toggle {
	position:relative;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	/*-ms-transform: rotate(90deg);*/ /* IE 9 */
	/*-webkit-transform: rotate(90deg);*/ /* Safari */
	/*transform: rotate(90deg);*/
}
.uk-offcanvas-page .uk-navbar-toggle::after{

	content:"\f00d";
	font-family: FontAwesome;
	vertical-align: middle;

}


#slider{
	margin:20px 0px;
}

.center{
	text-align:center;
}
.box-icon-text{
	font-family:"EB Garamond",Arial,Helvetica,sans-serif;
}
.box-icon-text h3{
	font-size:24px;
	text-transform:uppercase;
}
span.clear{
	display:block;
	clear:both;
}
.box-icon-text * p{
	color:#838383;
	font-size:18px;
	line-height:26px;
}

blockquote{
	font-family:"EB Garamond",Arial,Helvetica,sans-serif;
	background:url(../images/left-quote.png) no-repeat left top;
	padding-left: 100px;
    padding-top: 65px;
    border-left:none;
    font-size: 22px;
    line-height: 28px;
    font-style:normal;
}
.author{
	text-transform:uppercase;
	margin-left: 100px;
	color:#6a6967;
	font-weight:600;
}

.parent-postion{ position:relative; }
.parent-postion > figure{
	position:absolute;
	top:-100px;
	left: 0;
    right: 0;
}

.portfolio-box{
	border:solid 2px #f3f0e9;
	padding:8px;
	box-sizing:border-box;
}
.figure-box{
	
}
.figure-box img{
	width:100%;
}
.title-box{
	padding-top:8px;
}
.title-box h3{
	font-family:Arial, Helvetica, sans-serif;
	color: rgba(128,128,128,1);
	margin:0;
	padding:0;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	line-height:normal;
}

.title-box h3 a{
	line-height:inherit;
	font-family:inherit;
	color: rgba(128,128,128,1);
	text-decoration:none;
}


.vc_row-fluid:last-child{
	
}
.vc_row-fluid ~ p{
	display:none;
}
#bottom-b-full .uk-container{
	padding-top:50px;
/*	background-image:url(../images/seperator.png);
	background-repeat: no-repeat;
	background-position: center top;*/
}
#bottom-b-full a{
	color:#444444;
}

.wd-heading{
	font-family: 'prida36medium';
	font-size: 36px;
	color: rgba(176,176,176,1);
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 0.00em;
	word-spacing: 0.00em;
	text-transform: none;
	font-variant: normal;
	line-height: 100%;
}

.main-content-title{
    font-size: 36px;
    color: rgba(165,191,187,1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.06em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height: 120%;
	font-family: 'unknown';
}
.narrow-heading{
	font-family: "EB Garamond",Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: rgba(176,176,176,1);
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    letter-spacing:0.05em;
    word-spacing:0em;
    text-transform: uppercase;
    font-variant: normal;
    line-height:28px;
}
.pp-widget-title{
	font-size: 22px;
    color: rgba(165,191,187,1);
	font-family: 'unknown';
}

.block-widget-title{
	font-family: 'unknown';
    font-size: 36px;
    color: rgba(165,191,187,1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.06em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height: 42px ;
}
.block-widget-subheading{
	font-family: 'prida36medium',Arial,Helvetica,sans-serif;
    font-size: 36px;
    color: rgba(176,176,176,1);
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.00em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height:36px;
}
.block-widget-description{
	font-family: 'prida36medium',Arial,Helvetica,sans-serif;
    font-size: 22px;
    color: rgba(176,176,176,1);
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.08px;
    word-spacing: 0;
    text-transform: none;
    font-variant: normal;
    line-height:28px;
}
.widget-mainheading .uk-panel-title{
	font-family: 'Open Sans';
	color:#000;
	font-size:28px;
	line-height:normal;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
.custom-box{
	background:#f3f0e9;
	padding:10px;
	box-sizing:border-box;
}

.inner-border{
	padding:20px 10px;
	box-sizing:border-box;
	border:1px solid #d3ded9;
}

.contactform_box{
	background:#f3f0e9;
	padding:15px;
	box-sizing:border-box;
}

.cf_inner-border{
	overflow:hidden;
	padding:30px;
	box-sizing:border-box;
	border:1px solid #d3ded9;
}

/* CONTACT FORM 7 */

.wpcf7-form label{
	display:block;
	font-family: "EB Garamond",Arial,Helvetica,sans-serif;
    font-size: 19px;
    color: rgba(119,114,111,1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.00em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height: 160%;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="date"],
.wpcf7-form select{
	color: rgba(119,114,111,1);
	font-family: "EB Garamond",Arial,Helvetica,sans-serif;
    font-size: 18px;
	border: solid 1px #ccc;
    background-color: #FFFFFF;
    border-radius: 0px;
    padding: 7px 7px;
	height:40px;
	width:100%;
	box-sizing:border-box;
}

.wpcf7-form textarea{
	color: rgba(119,114,111,1);
	font-family: "EB Garamond",Arial,Helvetica,sans-serif;
    font-size: 18px;
	border: solid 1px #ccc;
    background-color: #FFFFFF;
    border-radius: 0px;
    padding: 7px 7px;
	height:120px;
	width:100%;
	box-sizing:border-box;
}

.wpcf7-form select{
	width: 100%;
    background-image: url(../images/select-arrows.png);
    background-position: center right;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.wpcf7-form .wpcf7-form-control-wrap{
	display:block;
	margin-bottom:10px;
}

.wpcf7-form input[type="submit"]{
	 -webkit-appearance: none;
    cursor: pointer;
    border: none;
    padding: 15px 40px;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    background-color: #d3ded9;
}

.instagram-feed{
	margin:0 auto;
	text-align:center;
}
.instagram-feed li{
	display:inline-block;
	width:200px;
	margin:5px;
	list-style:none;
}

.instagram-feed li a{
	display:block;
	position:relative;
}

.instagram-feed li a:hover .overlay{
	background:rgba(255,255,255,0.5);
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:5;
}

.form-title{
	text-transform:uppercase;
	color:#86726f;
	font-size:28px;
	line-height:normal;
}
.bulb-heading{
	color:#86726f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:normal;
	text-transform:uppercase;
}
.bulb-heading span{
	font-size:44px;
	display:block;
	clear:both;
}

.ctom-btn{
	text-decoration:none;
	text-transform:uppercase;
	color:#86726f;
	font-size:18px;
	border:1px solid #86726f;
	padding:10px 20px;
}
.ctom-btn:hover{
	color:#fff;
	background:#86726f;
	text-decoration:none;
}
.prida01bold_font{
	 font-family:"prida01bold",Arial,Helvetica,sans-serif;
    font-size: 48px;
    color: rgba(165,191,187,1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.00em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height:48px;
}

.courier_font{
    font-family:"courier_new-webfont",Arial,Helvetica,sans-serif;
    font-size:20px;
    color: rgba(176,176,176,1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    /*letter-spacing: 0.12em;*/
    word-spacing: 0.00em;
    text-transform: lowercase;
    font-variant: normal;
    line-height:34px;
}

body.single-post .uk-article > img:first-child{
	display:none;
}
body.single-post .uk-article img{
	padding:5px;
}
/*body.single-post .uk-article{
    background-color: rgba(0,0,0,0);
    background-image: url(../images/title-top.png);
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: scroll;
}*/
body.single-post .uk-article .uk-article-title{
	font-family: Merriweather,Arial,Helvetica,sans-serif;
    font-size: 26px;
    color:#000;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.00em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height: 100%;
	padding:0px 0px 5px;
	text-align:left;
	margin-bottom:10px;
	
}

/*body.single-post .uk-article .uk-article-meta{
	text-align:center;
	background-image:url(../images/title-btm.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% 38px;
	padding:6px 0px 10px;
}*/
.uk-article-meta{
	margin:0px 0px 10px;
}
.uk-article-meta time{
    font-family: "EB Garamond",Arial,Helvetica,sans-serif;
    font-size: 13px;
    color:#555;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.15em;
    word-spacing: -0.15em;
    text-transform: uppercase;
    font-variant: normal;
    line-height: 250%;
}

#blog-posts .vc_grid-item-mini{
	border: solid 2px #f3f0e9;
}
#blog-posts .vc_gitem-animated-block{
	padding:8px;
}
#blog-posts .vc_gitem-zone-c{
	background:none !important;
}

#blog-posts .vc_custom_heading > h4{
	text-align:center !important;
	font-family: prida36medium,Arial,Helvetica,sans-serif;
    font-size: 20px;
    color: rgba(162,165,181,1);
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.10em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
    line-height: 120%;
}

#blog-posts .vc_gitem-post-data{
	font-family: Garamond,Palatino,Georgia,serif;
	text-align:center !important;
	font-size: 22px;
    color: rgba(147,142,139,1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.00em;
    word-spacing: 0.00em;
    text-transform: none;
    font-variant: normal;
}
#blog-posts .vc_btn3-left{
	text-align:center !important;
}
#blog-posts .vc_grid .vc_btn3-left .vc_gitem-link{
	background:#f3f0e9 !important;
	color: rgba(147,142,139,1) !important;
	font-size:16px;
	padding:8px 15px !important;
	text-transform:capitalize;
}

#page-testimonial{
	overflow:visible !important;
}

.heateor_sss_sharing_title{
	margin-top:20px;
}
.uk-pagination{
	width:200px;
	max-width:100%;
	margin:0 auto;
}
.uk-pagination > li > a, .uk-pagination > li > span{
	display: inline-block;
    min-width: 20px;
    padding: 10px 10px;
    line-height: 20px;
    text-decoration: none;
    box-sizing: content-box;
    text-align: center;
    font-size: 20px;
}
.uk-icon-arrow-left:before {
    content: "\00AB";
}
.uk-icon-arrow-right:before {
    content: "\00BB";
}

.grey-btn-ctm{
	font-weight:bold;
	color:#fff;
	border:1px solid #d3ded9;
	background:#d3ded9;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
}

.grey-btn-ctm:hover,.grey-btn-ctm:active{
	color:#fff;
	border:1px solid #CEDAD3;
	background:#CEDAD3;
	padding:10px 20px;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
	background-color:#d3ded9 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{
	background-color: #f8f8f8 !important;
}
#popup-bg{
/*  background:url(../images/pop_up_bg.png) no-repeat center center;
	background-size:auto 100%;
	padding:200px 10px 50px; */
}
#emailaddress{
    background:#e9f1eb;
    border:1px solid #b4a99c;
	height: 50px;
    box-sizing: border-box;
}
#blue-btn{
	background:#536d82;
	color:#fff;
	border:1px solid #fff;
}
.show-inline{
	display:inline-block;
	margin-left:20px;
}
.show-inline:first-child{
	margin-left:0;
	vertical-align: top;
}
.center-text{
	text-align:center;
}
.newsletter-title{
	color:#515a53;
	font-size:30px;
	line-height:32px;
}
.social-icons-lists{
	padding-left:0;
}
#bottom-b-full .widget-mainheading .uk-panel-title{
	font-family: 'Open Sans';
	color:#fff;
	font-size:28px;
	line-height:normal;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
#bottom-b-full,
#footer-full{
	background:#000;
	color:#fff;
}
#footer-full a{
	color:#fff;
}
.zoom-social-icons-list li:first-child .zoom-social_icons-list-span{
	margin-left:0px !important;
}
.zoom-social-icons-list li .zoom-social_icons-list-span{
	margin-left:10px !important;
}


.acheading{
	font-size:28px;
	margin:0;
	padding:0;
	color: #000;
    font-weight: bold;
}
.subheading{
	font-size: 22px;
	padding:0;
	margin:10px 0px 0px;
}

@media screen and (max-width:767px){
    #popup-bg{
       background-size:auto 100%; 
    }
	.parent-postion > figure{
		position:static;
		top:auto;
		bottom:0;
		margin-bottom:-40px;		
	}
	#topright-button{
		padding: 5px 12px;
	}
	#topright-button a{
		font-size:14px;
	}
}